function love.load()
	font = love.graphics.newFont("CloisterBlack.ttf", 36)
	h = font:getHeight()
	w = font:getWidth("H: %x  M: %x  S: %x")
	y = love.graphics.getHeight() / 2 - h / 2
	x = love.graphics.getWidth() / 2 - w / 2
	--print(w)
end

function love.update(dt)
	hour   = os.date("%H")
	minute = os.date("%M")
	second = os.date("%S")
end

function love.draw()
	love.graphics.setFont(font)
	love.graphics.print(string.format("H: %x  M: %x  S: %x", hour, minute, second), x, y)
end

function love.keypressed(key)
	if key == "escape" then
		love.event.quit()
	end
end